﻿table.dataTable tr.dtrg-group.dtrg-level-0 td {
    font-weight: bold;
}

table.dataTable tr.dtrg-group td {
    background-color: #e0e0e0;
}

table.dataTable tr.dtrg-group.dtrg-level-1 td:first-child {
    padding-left: 2em;
}

table.dataTable tr.dtrg-group.dtrg-level-1 td {
    background-color: #f0f0f0;
    padding-top: 0.25em;
    padding-bottom: 0.25em;
}

table.dataTable tr.dtrg-group.dtrg-level-2 td:first-child {
    padding-left: 3em;
}

table.dataTable tr.dtrg-group.dtrg-level-2 td {
    background-color: #fff0f0;
}

table.dataTable.compact tbody tr td.order_id {
    padding-left: 4em;
}
